<?php
include('../../vi_connect.php'); //

if ( isset($_GET['p']) ){
	if ( $_GET['p'] == 'sirala' ){
		if ( is_array($_POST['item']) ){		
			foreach ( $_POST['item'] as $key => $value ){
				$query = 'UPDATE menuler SET menu_sira = "'.$key.'" WHERE id = "'.$value.'"';
				mysql_query($query);				
			}
		
		} else {

		}
	}
}

if ( isset($returnMsg) ){
	echo json_encode($returnMsg);
}
?>